<!DOCTYPE html>
<html>
<head>
	<title></title>
	<link rel="stylesheet" href="./CSS.css">
</head>
<header>
 <nav>
	<ul>
		<li>
		<a href="#inicio">inicio</a>
		</li>
		<li>
		<a href="#contact">contact</a>
		</li>
	</ul>
 </nav>
</header>
<body>
 <main>
       <section id="home" class="page">
         <div class="center-box">
          <img src="./images/logo.png">
          <h1>estanislao</h1>
          <h2>
            interctive desinger
            <span class="amperson"></span>
            visual virtuoso
          </h2>
          <div class="personal-summary">
            <ul>
                <li>
                   <p>
                    age
                    <span>20</span>
                   </p>
                </li>
                <li>
                   <p>
                    based
                    <span>in chicago</span>
                   </p>
                </li>
                <li>
                   <p>
                    working
                    <span>akta</span>
                   </p>
                </li>
            </ul>
          
          </div>
         </div>
 
</body>
</html>


